Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 13:16:47 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Sumesh Uthaman

Sir/ma'am :
   I am writing today to complain about the poor and unacceptable behavior of your staff when I visited your fahaheel shop yesterday and they showed an unethical behavior towards your costumer. I went there as a costumer and saw that your service  hours is 10:00AM to 10:30PM. I went there at 10:10 but they are not willing to assist me instead they are showing their eagerness to go home. I asked the employee in the counter what time the shop will be closed and he said 10:15 but its very clear in your advertisement board that closing time is 10:30PM.
   I hope that you can do an action to improve these  behavior of your employees.
    Thank you for your immediate response. Godspeed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5678481